Bug 263792 - scrollbar handle scrolls in the wrong direction when dragged
Summary: scrollbar handle scrolls in the wrong direction when dragged
Status: VERIFIED FIXED
Alias: None
Product: KOrganizer Mobile
Classification: Applications
Component: calendar (show other bugs)
Version: unspecified
Platform: Windows CE Microsoft Windows CE
: HI normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-20 22:40 UTC by Bernhard E. Reiter
Modified: 2011-02-15 19:14 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bernhard E. Reiter 2011-01-20 22:40:28 UTC
windows-ce/Kontact-Mobile/testing/2011-01-17-02-23/
 and earlier, in the daily or weekly view, if you drag the scroll bar handle,
it will go in the wrong direction.
Comment 1 Bernhard E. Reiter 2011-01-20 23:08:22 UTC
Also happens with the scrollbar in the detailed view of an appointment (if the contents is long enough to create scrollbar).
Comment 2 Bernhard E. Reiter 2011-01-28 10:56:23 UTC
Scrollbar gone is acceptabel, if scrolling still works when the display is full of appointments. (should work according to volker)
Comment 3 Tobias Koenig 2011-01-28 14:57:07 UTC
Git commit 8a7009472f3eb8abad304929ed3f0bacf9930274 by Tobias Koenig.
Pushed by tokoe into branch 'master'.

Switch off scrollbars in MOBILE_UI mode

BUG: 263792

M  +4    -0    calendarviews/eventviews/agenda/agenda.cpp     

http://commits.kde.org/ee6cc38b/8a7009472f3eb8abad304929ed3f0bacf9930274